html,
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #555;
    margin: 0;
}

#homepage {
    /*                color:#000; */
    font-size: 50px;
    font-style: italic;
}

#header-top-left {
    margin: 8px;
}

#header-wrap {
    padding-top: 16px;
}

#header {
    /*                font-family: arial, verdana, helvetica;*/
    font-size: 3.3em;
    /*                color: #282828;*/
    /*                background-color: #efefef;*/
    text-align: center;
    padding: 0 1em;
    /*                border-bottom: 1px solid #ddd;*/
}

@media only screen and (max-width: 400px) {
    #header {
        font-size: 1.6em !important;
    }
}

@media only screen and (max-width: 600px) {
    #header {
        font-size: 2.3em !important;
    }
}

#header a {
    text-decoration: none;
}

#headline {
    font-size: 2.3em;
    text-align: center;
    padding: 1em 1em 0.5em;
}

#headline a {
    line-height: 1em;
}

#body {
    margin: 8px;
    margin-top: 80px;
}

.section {
    text-transform: uppercase;
    color: #777;
    /* font-weight: normal; */
}

.imgcat {
    max-width: 100%;
    width: 200px;
}

hr {
    margin-top: 16px;
    margin-bottom: 16px;
    border-top: 1px solid #eaeaea;
}

.text-normal {
    font-weight: normal;
    font-size: 13px;
}

td {
    padding: 3px
}

a,
a:visited {
    color: #434343;
}

a {
    line-height: 2em;
}

.row a {
    display: block;
    line-height: 1.6em;
    margin: 0.9em 0;
}

#dialog a,
#dialog a:visited {
    color: #fff;
    display: inline;
}

#dialog-dwlinkedit {
    line-height: 30px;
    padding: 3px;
}

#dialog-dwlinkedit input[type="radio"] {
    margin: 3px 0 0;
    display: inline-block;
}


.col-wrap-center {
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
}

.droppable {
    background-color: yellowgreen;
    display: inline-block;
    padding: 10px 14px;
}

.droppable.hovered {
    background-color: orange;
}